[Desktop Entry]
Name=Translated Message Length Validator for KBabel

Comment=Check Translated Message Length

ValidationString=length checking
X-TDE-Library=kbabel_lengthtool
Type=Service
Commands=validate
X-TDE-ServiceTypes=KDataTool,KBabelValidator
DataType=CatalogItem
DataMimeTypes=application/x-kbabel-catalogitem
ReadOnly=true
